AfterDawn Forums

firefox browser

This discussion thread has 5 messages.

#1
I am using FF 3.6.28 apparently the last update for this version. For the last few days a reminder to ask me to UPGRADE to a newer version appears EVERY time I open FF. In UPDATE box I did check "ASK". The other choice is "AUTO". I do not want either. One button or the other MUST be checked. It is not possible to UNCHECK BOTH. Solution please. I have no intention of UPGRADING. If I UN/REINSTALL from a third party site like OLD APPS. I am sure this issue will persist. Please move as needed.
▼▼ This topic has 4 answers - they are below this advertisement ▼▼
AfterDawn Advertisement
#2
only question i have is why on earth wouldnt you upgrade?there is no advantage to keeping such an old version of the browser.
#3
Originally posted by aldan:
only question i have is why on earth wouldnt you upgrade?there is no advantage to keeping such an old version of the browser.
My friend and I have the same desktop, I gave her my 2nd string tower. She is not very computer savvy. By keeping the desktops the same we can have phone confrences if needed. The pages will be the same as will the keystrokes. I also do not like the look and probably the function of any of the newer versions.
#4
ff 11 is just as easy to use as ff3.it just got rid of the bugs the previous versions had.your friend should have no trouble navigating it.my wife didnt know how to check her email up until 2 years ago and she likes ff11.i could be wrong but you should still be able to chat etc with different versions.my apology if this is wrong.
#5
rtrg, i'm using ff3.6.24 besides using ie8. goto tool\options\advanced in firefox & uncheck the 3 boxes for updates.
This discussion thread has been automatically closed, as it hasn't received any new posts during the last 180 days. This means that you can't post replies or new questions to this discussion thread.

If you have something to add to this topic, use this page to post your question or comments to a new discussion thread.